
/**
 * My Account
 */

.woocommerce-account .cd-main-content {
    padding-top: 1.5em;
}

.woocommerce-account .elementor-widget-woocommerce-breadcrumb {
    margin-bottom: 3em;
}

.woocommerce-account .woocommerce {
    padding: .5em;
}

.woocommerce-account button,
.woocommerce-account fieldset {
    margin-top: 1.5em !important;
}

.woocommerce-account legend {
    padding-left: .5em; 
    padding-right: .5em;
}

/* Columns Adresses */
.woocommerce-account .u-columns {
    margin-top: 2em;
}

.woocommerce-account .u-columns .woocommerce-Address {
    float: none;
    width: 100%;
    margin-bottom: 3em;
}

.woocommerce-account .u-columns header h3,
.woocommerce-account .u-columns header a,
.woocommerce-account .addresses .title .edit {
    float: none;
    width: 100%;
}

.woocommerce-account .u-columns header a {
    border: 1px solid green;
    padding: .2em .5em;
    width: auto;
}

.woocommerce-account .u-columns header a:hover {
    border: 1px solid blue;
}

.woocommerce-account .u-columns address {
    margin-top: 1.5em;
}

/* General Styling */

.woocommerce-account .woocommerce-MyAccount-navigation {
	width: 20%;
}

.woocommerce-account .woocommerce-MyAccount-content {
    margin-top: 1em;
    display: inline-block;
    float: left;
    margin-left: 5%;
    width: 75%;
}

.woocommerce-account .woocommerce-MyAccount-navigation ul {
    padding: 0;
	border-top: 1px solid #eee;
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li {
	list-style: none;
	border-bottom: 1px solid #eee;
	padding-bottom: 0;
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li.is-active a:before {
	opacity: 1;
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li a {
	padding: 10px 5px;
	display: block;
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li a:before {
	margin-right: 20px;
    opacity: .25;
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li a:hover:before {
	opacity: 1;
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--dashboard a:before {
    font-family: 'FontAwesome';
	content: "\f0e4";
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--orders a:before {
    font-family: 'FontAwesome';
	content: "\f291";
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--downloads a:before {
    font-family: 'FontAwesome';
	content: "\f1c6";
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--edit-address a:before {
    font-family: 'FontAwesome';
	content: "\f015";
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--payment-methods a:before {
    font-family: 'FontAwesome';
	content: "\f09d";
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--edit-account a:before {
    font-family: 'FontAwesome';
	content: "\f007";
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--customer-logout a:before {
    font-family: 'FontAwesome';
	content: "\f08b";
}

.woocommerce-account .woocommerce-MyAccount-content h2 {
	font-size: 25px;
    text-align: center;
	font-weight: 600;
}

.woocommerce-account p.order-again {
    text-align: right;
}

.woocommerce-account .woocommerce-EditAccountForm input[type="submit"] {
    margin-top: 50px;
    float: right;
}